#### ¿Cómo conectar directamente el inversor para ver los datos?

Abra iSolarCloud App, haga clic en "Iniciar sesión en el dispositivo" en la parte inferior de la página de inicio de sesión, seleccione WLAN o Bluetooth según el modo de comunicación utilizado actualmente por el inversor y siga las indicaciones para la operación de inicio de sesión. Una vez iniciada la sesión con éxito, podrá ver los datos del inversor.

#### Sobretensión de red (código de avería: 2, 3, 14, 15)

Causa:

La tensión de red es superior al valor de protección de tensión establecido o

la duración de la alta tensión es superior al valor HVRT ajustado.

Medidas correctivas:

Por lo general, el inversor se conectará de nuevo a la red cuando esta vuelva a ser normal. Si el fallo se produce repetidamente:

1. Mida la tensión real de la red, y póngase en contacto con la compañía eléctrica local para obtener soluciones si la tensión de la red es superior al valor establecido.

2. Compruebe si los parámetros de protección están correctamente ajustados a través de la APP o la pantalla LCD, y modifique el valor de protección contra sobretensiones con el consentimiento del operador eléctrico local.

3. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Subtensión de red (código de avería: 4, 5)

Causa:

La tensión de red es inferior al valor de protección de tensión establecido.

Medidas correctivas:

Por lo general, el inversor se conectará de nuevo a la red cuando esta vuelva a ser normal. Si el fallo se produce repetidamente:

1. Mida la tensión real de la red, y póngase en contacto con la compañía eléctrica local para obtener soluciones si la tensión de la red es inferior al valor establecido.

2. Compruebe a través de la aplicación o la pantalla LCD si los parámetros de protección se han ajustado correctamente.

3. Compruebe si el cable de CA está conectado firmemente.

4. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Sobrefrecuencia de red (código de avería: 8)

Causa:

La frecuencia de red es superior al valor de protección de frecuencia establecido.

Medidas correctivas:

Por lo general, el inversor se conectará de nuevo a la red cuando esta vuelva a ser normal. Si el fallo se produce repetidamente:

1. Mida la frecuencia real de la red y póngase en contacto con la compañía eléctrica local para obtener soluciones si la frecuencia de la red está fuera del rango establecido.

2. Compruebe a través de la aplicación o la pantalla LCD si los parámetros de protección se han ajustado correctamente.

3. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Subfrecuencia de red (código de avería: 9)

Causa:

La frecuencia de red es inferior al valor de protección de frecuencia establecido.

Medidas correctivas:

Por lo general, el inversor se conectará de nuevo a la red cuando esta vuelva a ser normal. Si el fallo se produce repetidamente:

1. Mida la frecuencia real de la red y póngase en contacto con la compañía eléctrica local para obtener soluciones si la frecuencia de la red está fuera del rango establecido.

2. Compruebe a través de la aplicación o la pantalla LCD si los parámetros de protección se han ajustado correctamente.

3. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con el servicio técnico de Sungrow.

#### Interrupción de la alimentación de red (código de avería: 10)

Causa:

1. La red no recibe alimentación.

2. El circuito de CA o el interruptor de CA están desconectados.

Medidas correctivas:

Por lo general, el inversor se conectará de nuevo a la red cuando esta vuelva a ser normal. Si el fallo se produce repetidamente:

1. Compruebe si la red suministra alimentación de forma fiable.

2. Compruebe si el cable de CA está conectado firmemente.

3. Compruebe si el cable de CA está conectado al terminal correcto (si el cable energizado y el cable neutro están correctamente conectados).

4. Compruebe si el disyuntor de CA está conectado.

5. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Corriente de fuga excesiva (código de avería: 12)

Causa:

La corriente de fuga supera el valor estándar cuando el inversor está en funcionamiento.

Medidas correctivas:

1. El fallo puede deberse a la escasez de luz solar o a un entorno húmedo; el inversor se volverá a conectar a la red una vez que mejoren las condiciones del entorno.

2. Si el entorno es normal, compruebe si los cables de AC y DC están bien aislados.

3. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Red anómala (código de avería: 13)

Causa:

El inversor realizará una prueba automática antes de conectarse a la red, y el fallo se producirá si la red es anómala.

Medidas correctivas:

Por lo general, el inversor se conectará de nuevo a la red cuando esta vuelva a ser normal. Si el fallo se produce repetidamente:

1. Mida la frecuencia real de la red y póngase en contacto con la compañía eléctrica local para obtener soluciones si el parámetro de la red supera el valor establecido.

2. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Desequilibrio de tensión de red (código de avería: 17)

Causa:

El inversor detecta una tensión de red trifásica desequilibrada.

Medidas correctivas:

Por lo general, el inversor se conectará de nuevo a la red cuando esta vuelva a ser normal. Si el fallo se produce repetidamente:

1. Mida la tensión de red real. Si hay grandes diferencias entre las tensiones de las fases de la red, póngase en contacto con la compañía eléctrica para obtener soluciones;

2. Si la diferencia de tensión entre las tres fases se encuentra dentro del rango permitido por la compañía eléctrica local, modifique el parámetro de desequilibrio de tensión de red a través de la aplicación o la pantalla LCD.

3. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Fallo de conexión inversa fotovoltaica (código de avería: 28, 29, 208, 448, 449, 450, 451, 452, 453, 454, 455, 456, 457, 458, 459, 460, 461, 462, 463, 464, 465, 466, 467, 468, 469, 470, 471, 472, 473, 474, 475, 476, 477, 478, 479)

Causa:

Polaridad invertida de la cadena conectada.

Medidas correctivas:

1. Compruebe si la cadena correspondiente es de polaridad inversa. Si es así, desconecte el interruptor de CC y corrija la polaridad cuando la irradiancia sea baja y la corriente de la cadena cae por debajo de 0,5 A.

2. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

\*Los códigos 28 y 29 corresponden a PV1 a PV2 respectivamente. \*Los códigos 448 a 479 corresponden a la cadena 1 a la cadena 32 respectivamente.

#### Alarma de conexión inversa fotovoltaica (código de avería: 532, 533, 534, 535, 536, 537, 538, 539, 540, 541, 542, 543, 544, 545, 546, 547, 564, 565, 566, 567, 568, 569, 570, 571, 572, 573, 574, 575, 576, 577, 578, 579)

Causa:

Polaridad fotovoltaica invertida

Medidas correctivas:

1. Compruebe la polaridad de la entrada fotovoltaica correspondiente y corríjala si está invertida.

2. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

\*Los códigos 532 a 547 corresponden a la cadena 1 a la cadena 16 respectivamente.

\*Los códigos 564 a 579 corresponden a las cadenas 17 a 32 respectivamente.

#### Alarma fotovoltaica anómala (código de avería: 548, 549, 550, 551, 552, 553, 554, 555, 556, 557, 558, 559, 560, 561, 562, 563, 580, 581, 582, 583, 584, 585, 586, 587, 588, 589, 590, 591, 592, 593, 594, 595)

Causa:

Cortocircuito, bucle abierto o corriente baja.

Medidas correctivas:

Compruebe las anomalías de tensión y corriente del inversor para determinar la causa de la alarma.

1. Compruebe si el módulo correspondiente está protegido. Si es así, retire la cubierta protectora y asegúrese de que el módulo está limpio.

2. Compruebe si el cableado del módulo fotovoltaico está suelto, si es así, vuelva a conectar el cable para asegurarse de que está conectado de forma segura.

3. Compruebe si el fusible de CC está dañado y, si es así, sustitúyalo.

4. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

\*Los códigos 548 a 563 corresponden a la cadena 1 a la cadena 16 respectivamente.

\*Los códigos 580 a 595 corresponden a las cadenas 17 a 32 respectivamente.

#### Temperatura ambiente excesivamente alta (código de avería: 37)

Causa:

Temperatura excesivamente alta en el armario;

Temperatura ambiente excesivamente alta.

Medidas correctivas:

Generalmente, el inversor volverá a funcionar después de que la temperatura interna o la temperatura del módulo vuelva a ser normal. Si el fallo se produce repetidamente:

1. Compruebe si la temperatura ambiente del inversor es demasiado alta;

2. Compruebe si el inversor se encuentra en un lugar donde sea fácil de ventilar;

3. Compruebe si el inversor está expuesto directamente a la luz solar. Si es así, adopte medidas para que esté a la sombra.

4. Compruebe si los ventiladores funcionan con normalidad; si no es así, sustitúyalos;

5. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Baja temperatura ambiente (código de avería: 43)

Causa:

La temperatura ambiente es inferior al valor de protección.

Medidas correctivas:

Apague y desconecte el inversor. Reinicie el inversor cuando la temperatura ambiente se encuentre dentro del rango de temperatura de funcionamiento.

#### Baja resistencia de aislamiento del sistema (código de avería: 39)

Causa:

La resistencia de aislamiento a tierra del módulo fotovoltaico es inferior al valor estándar.

Medidas correctivas:

Espere a que el inversor vuelva a la normalidad. Si el fallo se produce repetidamente:

1. Compruebe a través de la aplicación o la pantalla LCD si el valor de protección de resistencia ISO es excesivamente alto, y asegúrese de que cumple las normativas locales.

2. Compruebe la resistencia a tierra de la cadena y del cable de CC. Adopte medidas correctivas en caso de cortocircuito o de daños en la capa de aislamiento.

3. Si el cable está normal y la avería se produce en días lluviosos, vuelva a comprobarlo cuando el tiempo sea bueno.

4. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Fallo del cable de conexión a tierra (código de avería: 106)

Causa:

1. Mal contacto del cable de tierra;

2. La conexión del cable de tierra es anómala.

Medidas correctivas:

1. Compruebe si el cable de CA está conectado correctamente.

2. Compruebe que el aislamiento entre el cable de tierra y el cable energizado sea normal.

3. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Fallo AFCI (código de avería: 88)

Causa:

El fallo AFCI se produce en el lado de CC del inversor.

Medidas correctivas:

1. Desconecte la fuente de alimentación de CC y compruebe si algún cable de CC está dañado, si el terminal de conexión o el fusible están flojos, si el contacto es deficiente o si algún componente está quemado. Si es así, sustituya el cable dañado, fije el terminal o el fusible y sustituya el componente quemado.

2. Después de realizar el paso 1, vuelva a conectar la fuente de alimentación de CC y borre el fallo AFCI a través de la pantalla LCD o la aplicación, tras lo cual el inversor volverá a funcionar normalmente.

3. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Fallo de sobrecarga de la red (código de avería: 51)

Causa:

La alimentación necesaria para acceder a la carga en el puerto fuera de la red es mayor que la alimentación que puede proporcionar la instalación fotovoltaica/batería.

Medidas correctivas:

1. Reduzca la potencia de carga en el puerto fuera de la red eléctrica o corte algunas cargas.

2. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Alarma de conexión inversa de medidor/CT (código de avería: 84)

Causa:

Las alarmas se producen cuando el medidor detecta que la potencia de entrada es 300 w mayor que la potencia de salida del inversor y dura 5 minutos.

Medidas correctivas:

1. Compruebe si el medidor está conectado en una posición incorrecta.

2. Compruebe si la dirección del cableado de entrada y salida del medidor está invertida;

3. Si el sistema de adaptación está habilitado, compruebe si el ajuste de la potencia nominal del inversor es correcto.

#### Alarma de comunicación del contador anómala (código de avería: 514)

Causa:

El cable de comunicación entre el medidor y el inversor está desconectado;

El terminal de comunicación del contador o del inversor tiene un contacto deficiente.

Medidas correctivas:

1. Compruebe si el cable de comunicación y el terminal presentan alguna anomalía y, en caso afirmativo, corríjala.

2. Vuelva a conectar el cable de comunicación del medidor.

3. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Conflicto de red (código de avería: 323)

Causa:

Cuando el inversor se establece en el modo fuera de Cuando el inversor está configurado en modo fuera de la red, el puerto de salida en la red o fuera de la red está conectado a la red real.

Medidas correctivas:

1. Compruebe si el puerto de salida está conectado a la red real, y desconéctelo de la red si es así.

2. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Alarma de comunicación en paralelo (código de avería: 75)

Causa:

Error de comunicación entre inversores conectados en paralelo.

Medidas correctivas:

1. Compruebe si el cable de comunicación y los terminales presentan alguna anomalía y, en caso afirmativo, corríjala.

2. Vuelva a conectar el cable de comunicación.

3. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Fallo de comunicación del BMS (código de avería: 714)

Causa:

El cable de comunicación entre la batería y el inversor está desconectado; el terminal de comunicación de la batería o el inversor se encuentra mal conectado.

Medidas correctivas:

1. Compruebe si el cable de comunicación y los terminales presentan alguna anomalía y, en caso afirmativo, corríjala.

2. Vuelva a conectar el cable de comunicación de la batería.

3. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Conexión anómala de la batería (código de avería: 716)

Causa:

Polaridad invertida de la batería;

El cable de alimentación de la batería no está conectado;

Tensión baja de la batería;

Fallo del relé en el circuito de carga y descarga.

Medidas correctivas:

1. Compruebe si la polaridad está invertida o si el cable de alimentación está desconectado. En ese caso, adopte medidas correctivas.

2. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

#### Alarma de batería (código de avería: 932.933.934.935.937.939.964)

Causa:

La alarma se notifica cuando se produce una leve anomalía debido a la propia batería, el entorno de funcionamiento o las operaciones de la batería.

Medidas correctivas:

Por lo general, la batería volverá a la normalidad automáticamente. Si la alarma persiste durante un largo periodo de tiempo:

1. Si se informa de una alarma relacionada con la temperatura ambiente, como una alarma de exceso de temperatura o una alarma de temperatura baja, adopte medidas para mejorar las condiciones de disipación del calor a fin de reducir la temperatura.

2. Si el fallo persiste, póngase en contacto con el fabricante de la batería.

#### Fallo de la batería (código de avería: 703, 707, 708, 711, 712, 715, 717, 732, 733, 734, 735, 739, 832, 833, 834, 835, 836, 837, 839, 844, 864, 866, 867, 868, 870, 1000, 1001)

Causa:

El fallo se notifica cuando la anomalía de la batería se produce debido a la propia batería, al entorno de funcionamiento o a las operaciones de la batería.

Medidas correctivas:

1. En caso de que la tensión de la batería sea anómala, compruebe si la conexión del cable de alimentación de la batería es anómala (conexión inversa, suelta, etc.). Si es así, conecte el cable de alimentación de la batería correctamente.

2. Si el cable de alimentación de la batería está conectado correctamente, compruebe si la tensión en tiempo real de la batería es anómala. Si es así, póngase en contacto con el fabricante de la batería. Si no es así, póngase en contacto con SUNGROW.

3. En caso de fallo de temperatura de la batería, tome medidas para mejorar el rendimiento de disipación del calor y reducir la temperatura.

4. Si el fallo persiste, póngase en contacto con SUNGROW.

#### Fallo del sistema (código de avería: 7, 11, 16, 19, 20, 21, 22, 23, 24, 25, 30, 31, 32, 33, 34, 36, 38, 40, 41, 42, 44, 45, 46, 47, 48, 49, 50, 52, 53, 54, 55, 56, 57, 58, 60, 61, 62, 63, 64, 65, 66, 67, 85, 92, 93, 100, 101, 102, 103, 104, 105, 107, 108, 109, 110, 111, 112, 113, 114, 116, 117, 118, 119, 120, 121, 122, 123, 124, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 248, 249, 250, 251, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 318, 319, 320, 321, 322, 324, 325, 326, 401, 402, 403, 404, 405, 406, 407, 408, 409, 410, 411, 412, 600, 601, 602, 603, 605, 608, 612, 616, 620, 622, 623, 624, 800, 802, 804, 807, 1096, 1097, 1098, 1099, 1100, 1101, 1102, 1103, 1104, 1105, 1106, 1107, 1108, 1109, 1110, 1111, 1112, 1113, 1114, 1115, 1116, 1117, 1118, 1119, 1120, 1121, 1122)

Causa:

1. Los módulos internos del sistema son anómalos;

2. El cableado o el terminal relacionado con el sistema es anómalo.

Medidas correctivas:

Espere a que el sistema vuelva a la normalidad;

Desconecte los interruptores de CA y CC. Si hay una batería, desconecte el interruptor del lado de la batería. Espere 15 minutos, conecte los interruptores de CA y CC por turnos y reinicie el sistema. Si el fallo persiste, póngase en contacto con SUNGROW.

#### Alarma del sistema (código de avería: 59, 70, 71, 72, 74, 76, 82, 83, 87, 89, 77, 78, 79, 80, 81, 216, 217, 218, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 432, 433, 434, 500, 501, 502, 503, 504, 505, 506, 507, 508, 509, 510, 511, 512, 513, 515, 516, 517, 518, 900, 901, 910)

Causa:

1. Los módulos internos del sistema son anómalos;

2. El cableado o el terminal relacionado con el sistema es anómalo.

Medidas correctivas:

1. El inversor puede seguir funcionando;

2. Compruebe que los cables y los terminales correspondientes no presenten anomalías, que no haya anomalías ambientales, como objetos extraños, y tome las medidas correctivas correspondientes cuando sea necesario.

3. Si la alarma se repite, póngase en contacto con SUNGROW.

#### Conexión inversa del MPPT (código de avería: 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283)

Causa:

La polaridad del MPPT conectado se invierte.

Medidas correctivas:

1. Compruebe si el MPPT correspondiente es de polaridad inversa. Si es así, desconecte el interruptor de CC y corrija la polaridad cuando la irradiancia sea baja y la corriente de la cadena cae por debajo de 0,5 A.

2. Si el fallo no está causado por los motivos anteriores y persiste, póngase en contacto con SUNGROW.

\*Los códigos 264 a 279 corresponden a MPPT 1 a MPPT 20 respectivamente.

#### Alarma de sobretensión del condensador de sobrealimentación (código de avería: 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 356, 357, 358, 359, 360, 361, 362, 363)

Causa:

La tensión del condensador de refuerzo excede el umbral de alarma preestablecido.

Medidas correctivas:

1. La máquina puede seguir funcionando;

2. Compruebe que los cables y los terminales correspondientes no presenten anomalías, que no haya anomalías ambientales, como objetos extraños, y tome las medidas correctivas correspondientes cuando sea necesario.

3. Si la alarma se repite, póngase en contacto con SUNGROW.

#### Fallo de sobretensión del condensador de sobrealimentación (código de avería: 364, 365, 366, 367, 368, 369, 370, 371, 372, 373, 374, 375, 376, 377, 378, 379, 380, 381, 382, 383, 384, 385, 386, 387, 388, 389, 390, 391, 392, 393, 394, 395)

Causa:

La tensión del condensador de refuerzo excede el umbral de fallo preestablecido.

Medidas correctivas:

Desconecte los interruptores de CA y CC. Si hay una batería, desconecte el interruptor del lado de la batería. Espere 15 minutos, conecte los interruptores de CA y CC por turnos y reinicie el sistema. Si el fallo persiste, póngase en contacto con SUNGROW.